From: Kare Bare<BR>
Date: 23 December 2000<P>

Hey everyone!<BR>
<BR>
Smiling Kat*----Can't Stop---It has a lot of meaning and feeling in it.  I can totally relate to what your piece is saying because I went through this exact thing myself.  I don't know who to tell you that the love for him will always be there, but in some ways it helped me to move on as I hope that it will you.  Be strong and everything will work out....even if it may not be how you want it to.  Kepp expressing your feelings and things will get better.<BR>
<BR>
Kare Bare
<HR>
From: Galadrial (tiptoeing in softly)<BR>
Date: 23 December 2000<P>

<BR>
<BR>
      Hi dear ones, far and near,<BR>
<BR>
              There is a mistaken notion that the wee folk do not observe Christmas, Chaunkah, Kwanzaa, Beltane, etc...<BR>
"Wee" do indeed. "Wee" may have invented such occasions so that you all too serious mortal types can have a taste of magick.<BR>
<BR>
               And yes, it has become commercial, overdone,maybe even a touch vulgar---TOUGH! Humans require light, and warmth to survive---and this holiday season will yield you warmth, if you allow it. I wrote a few months back that wedding traditions do not need to be adhered to if the basis of the tradition had no meaning to you. Well the same applies to this season,  my dears. A dear friend slaved away for years to bake fruitcake---because there had always been a fruitcake at her mom's table for the holidays. One day, she realised that neither of her parents touched the thing---ever. "Oh we hate fruitcake." they replied...but Uncle Mike..." they said, mentioning a long departed relative. Her mother loved Uncle Mike---so the fruitcake was holiday momento to her mom---but not to Candace, who barely remembered the man.<BR>
<BR>
     Whatever your tradition or way, enjoy this time for what it is---a moment to say "I love you" or "I want to be with you" or just "You mean something to my life". The roots of the holiday go back...but whether you are honoring a miracle of light, a fruitful harvest, or the birth of Christ, take a moment and reach out---connect to someone you love, or care for. And don't ever assume that they know---<BR>
     All the very best to our Blender Village---to Kahuna for giving us a place to gather, to the new folk, who step foward and dip in their toes, to the regs that give us a sense of continuation---to all the hearts who gather here to celebrate, mourn, or simply observe the magickal beastie we call love----<BR>
<BR>
      The warmest of holidays dear ones!<BR>
      And A very happy new year....<BR>
<BR>
                                            Love Always,<BR>
<BR>
<BR>
                                            Galadrial,<BR>
<BR>
                                            AKA, Lisa Shields...
<HR>
From: distant moon<BR>
Date: 23 December 2000<P>

Hey everyone<BR>
<BR>
I just wanted to say that everyone's poetry has been wonderful and that I wanted to wish everyone a Merry Christmas and a Happy New Year.  So I wrote something half-way romantic, I think, for once on here.  So...there it is, and it doesn't have anything to do with the astronaut this time :-)  <BR>
<BR>

<HR>
From: jack<BR>
Date: 23 December 2000<P>

his is a wonderful site with so very much talent ... i jus wanted to stop and say merry Christmas to all the ones who post and to all who stop by to read  ....may you find the holidays happy and full of good cheer ..<BR>
                                                             <BR>
                                                                                          jack
<HR>
From: jack<BR>
Date: 23 December 2000<P>

T   ^                     heh oops                                            <BR>
                                                                                          jack
<HR>